// Font generated by stb_font_inl_generator.c (4/1 bpp)
//
// Following instructions show how to use the only included font, whatever it is, in
// a generic way so you can replace it with any other font by changing the include.
// To use multiple fonts, replace STB_SOMEFONT_* below with STB_FONT_intelclearbd_*,
// and separately install each font. Note that the CREATE function call has a
// totally different name; it's just 'stb_font_intelclearbd'.
//
/* // Example usage:

static stb_fontchar fontdata[STB_SOMEFONT_NUM_CHARS];

static void init(void)
{
    // optionally replace both STB_SOMEFONT_BITMAP_HEIGHT with STB_SOMEFONT_BITMAP_HEIGHT_POW2
    static unsigned char fontpixels[STB_SOMEFONT_BITMAP_HEIGHT][STB_SOMEFONT_BITMAP_WIDTH];
    STB_SOMEFONT_CREATE(fontdata, fontpixels, STB_SOMEFONT_BITMAP_HEIGHT);
    ... create texture ...
    // for best results rendering 1:1 pixels texels, use nearest-neighbor sampling
    // if allowed to scale up, use bilerp
}

// This function positions characters on integer coordinates, and assumes 1:1 texels to pixels
// Appropriate if nearest-neighbor sampling is used
static void draw_string_integer(int x, int y, char *str) // draw with top-left point x,y
{
    ... use texture ...
    ... turn on alpha blending and gamma-correct alpha blending ...
    glBegin(GL_QUADS);
    while (*str) {
        int char_codepoint = *str++;
        stb_fontchar *cd = &fontdata[char_codepoint - STB_SOMEFONT_FIRST_CHAR];
        glTexCoord2f(cd->s0, cd->t0); glVertex2i(x + cd->x0, y + cd->y0);
        glTexCoord2f(cd->s1, cd->t0); glVertex2i(x + cd->x1, y + cd->y0);
        glTexCoord2f(cd->s1, cd->t1); glVertex2i(x + cd->x1, y + cd->y1);
        glTexCoord2f(cd->s0, cd->t1); glVertex2i(x + cd->x0, y + cd->y1);
        // if bilerping, in D3D9 you'll need a half-pixel offset here for 1:1 to behave correct
        x += cd->advance_int;
    }
    glEnd();
}

// This function positions characters on float coordinates, and doesn't require 1:1 texels to pixels
// Appropriate if bilinear filtering is used
static void draw_string_float(float x, float y, char *str) // draw with top-left point x,y
{
    ... use texture ...
    ... turn on alpha blending and gamma-correct alpha blending ...
    glBegin(GL_QUADS);
    while (*str) {
        int char_codepoint = *str++;
        stb_fontchar *cd = &fontdata[char_codepoint - STB_SOMEFONT_FIRST_CHAR];
        glTexCoord2f(cd->s0f, cd->t0f); glVertex2f(x + cd->x0f, y + cd->y0f);
        glTexCoord2f(cd->s1f, cd->t0f); glVertex2f(x + cd->x1f, y + cd->y0f);
        glTexCoord2f(cd->s1f, cd->t1f); glVertex2f(x + cd->x1f, y + cd->y1f);
        glTexCoord2f(cd->s0f, cd->t1f); glVertex2f(x + cd->x0f, y + cd->y1f);
        // if bilerping, in D3D9 you'll need a half-pixel offset here for 1:1 to behave correct
        x += cd->advance;
    }
    glEnd();
}
*/

#ifndef STB_FONTCHAR__TYPEDEF
#define STB_FONTCHAR__TYPEDEF
typedef struct
{
    // coordinates if using integer positioning
    float s0,t0,s1,t1;
    signed short x0,y0,x1,y1;
    int   advance_int;
    // coordinates if using floating positioning
    float s0f,t0f,s1f,t1f;
    float x0f,y0f,x1f,y1f;
    float advance;
} stb_fontchar;
#endif

#define STB_FONT_intelclearbd_BITMAP_WIDTH         256
#define STB_FONT_intelclearbd_BITMAP_HEIGHT        222
#define STB_FONT_intelclearbd_BITMAP_HEIGHT_POW2   256

#define STB_FONT_intelclearbd_FIRST_CHAR            32
#define STB_FONT_intelclearbd_NUM_CHARS             95

#define STB_FONT_intelclearbd_LINE_SPACING          27

static unsigned int stb__intelclearbd_pixels[]={
    0x20266666,0x10ccccc9,0x00001333,0x00019990,0x009a9880,0x310ccccc,
    0x00001333,0x00066666,0x9aaa9880,0x26620000,0x09999999,0x00133331,
    0x33333310,0x40001333,0x00000019,0xcccc9800,0xfffff10c,0xfffff507,
    0x3fffff63,0xff00001d,0x9100001f,0x40dfffff,0x265ffffc,0x001fffff,
    0x3ffffdc0,0xfecba800,0xffffffff,0x7fec003d,0x5fffffff,0x00dffff9,
    0xffffffd0,0x26009fff,0xeffffedb,0x220001bd,0xacdffedb,0x50999999,
    0x223fffff,0xa83fffff,0xfb1fffff,0x09ffffff,0x01fff000,0xffffb800,
    0xff106fff,0xffe85fff,0x6c0005ff,0x4005ffff,0xffffffeb,0xffffffff,
    0xffb002ef,0xbfffffff,0x03ffffea,0xfffffd00,0x8809ffff,0xfffffffd,
    0x004fffff,0x7ffffe44,0xffffffff,0xffff52ff,0x3fffe23f,0xffffa83f,
    0xfffffb1f,0x80005fff,0x20000fff,0xfffffff9,0xffff706f,0xfffff50d,
    0x3fe20003,0xf3002fff,0xffffffff,0xffffffff,0xd803bfff,0xffffffff,
    0xfffff15f,0xfffe8007,0x04ffffff,0x3fffffea,0xffffffff,0xffd001ef,
    0xffffffff,0x25ffffff,0x11fffffa,0x507fffff,0x363fffff,0xffffffff,
    0xfb98000f,0x0009bdff,0x7ffffff4,0xffff06ff,0x3fffe07f,0xff50006f,
    0xf7001fff,0xdfffffff,0xffdb759b,0x09ffffff,0x7fffffec,0x3ff65fff,
    0x7f4005ff,0xffffffff,0xfffff904,0xffffffff,0x807fffff,0xcefffffd,
    0xfffffffc,0xffff52ff,0x3fffe23f,0xaaaa883f,0x7ffdcc0a,0xb1002fff,
    0xffffffff,0xf3005dff,0x037fffff,0x07ffffdc,0x1fffffc8,0xffffd800,
    0xffffd806,0x71001cff,0x09ffffff,0x2ffffec0,0x01fffff7,0x27ffff40,
    0xfffff980,0xecaaceff,0x0fffffff,0x7fffff10,0x0dffff70,0x21555551,
    0x03fffff8,0xffff9800,0xfffc803f,0xffffffff,0x2a01efff,0x802fffff,
    0x204ffffe,0x04fffff8,0x3fffff80,0x7ffffe40,0xf910001e,0x2003ffff,
    0x225ffffd,0x002fffff,0x013ffffa,0x77fffff4,0x3fffe601,0xfff505ff,
    0x3ffe20ff,0x7c4001ff,0x0003ffff,0x09fffff0,0xffffffc8,0xffffffff,
    0x3fee05ff,0xffa807ff,0x7ec01fff,0x54007fff,0x200fffff,0x03fffffa,
    0xffff3000,0xfffb001d,0xffffe8bf,0x3fffa004,0xfffb804f,0xe8800dff,
    0xc82fffff,0x3604ffff,0x4003ffff,0x83fffff8,0x00ccccc8,0x817ffff6,
    0xdffffffa,0xffecbfff,0x3ff200ff,0xffe806ff,0xffa806ff,0x32002fff,
    0x2206ffff,0x003fffff,0x7fffd400,0xffffd804,0x3ffffdc5,0x9ffffd00,
    0xfffff880,0x3fe6001f,0xffb86fff,0x3ffa06ff,0x666443ff,0xffff10cc,
    0xffff307f,0x7ffec03f,0x3fff605f,0x41fff0df,0x7e403fc8,0x7c406fff,
    0x8804ffff,0x004fffff,0x813ffffe,0x105ffffb,0x4437bd95,0x7ffec2aa,
    0x7ffec01f,0x7fffcc5f,0xfffd001f,0xfffa809f,0xfe8005ff,0x7cc1ffff,
    0xf980ffff,0x7cc1ffff,0xff11ffff,0xff307fff,0x7ec03fff,0x3fe05fff,
    0x3ffe1fff,0xffc80080,0x7fd406ff,0xff003fff,0x2600dfff,0x101fffff,
    0x301fffff,0x7ffffffd,0xf883fffe,0x7ec03fff,0xffe85fff,0xffd004ff,
    0xffb809ff,0xa8001fff,0xe82fffff,0x98beffff,0x0fffffeb,0x8fffffcc,
    0x83fffff8,0x01fffff9,0x417ffff6,0x7c6ffff8,0xf90000ff,0xfb80dfff,
    0xd002ffff,0x200fffff,0x207ffffb,0xa83ffffa,0xffffffff,0x40ffffcf,
    0x6c05fffc,0xfc85ffff,0xfd006fff,0xfc809fff,0x8000ffff,0x83fffff8,
    0xfffffff9,0x2fffffff,0x1fffff98,0x07fffff1,0x03fffff3,0x82ffffec,
    0x20fffff8,0x90000fff,0xd80dffff,0x001fffff,0x03fffffb,0x09ffffd0,
    0x207fffe4,0xfffffff8,0xffffffff,0x037ffd40,0x217ffff6,0x01fffff9,
    0x04ffffe8,0x03fffff4,0xfffff880,0xfffff505,0x7fffffff,0x3ffffe60,
    0x7fffff11,0x3fffff30,0x2ffffec0,0x47fffff0,0x90000fff,0xe80dffff,
    0x000fffff,0x05fffff9,0x2fffff88,0x21ffffe0,0x21effffc,0x0fffffe9,
    0x007fffcc,0x20bffffb,0x803fffff,0x404ffffe,0x006fffff,0x1bffffe0,
    0x3fffffee,0x00cfffff,0x47ffffe6,0x83fffff8,0x01fffff9,0x81fffff2,
    0xaefffffd,0xd0000fff,0xf80bffff,0x2007ffff,0x03fffffb,0x03ffffdc,
    0x88bffff1,0x880fffff,0x440fffff,0x3601ffff,0xf905ffff,0xfd00dfff,
    0x7c409fff,0x0005ffff,0x71fffffa,0x5537ffff,0x3e600355,0xff11ffff,
    0xff307fff,0x7d403fff,0x880affff,0xffffffff,0xf98001ff,0x7c03ffff,
    0x2006ffff,0x04fffffa,0x02ffffec,0x989ffff3,0x3204ffff,0xff80ffff,
    0x3ff602ff,0xfff505ff,0xffe801ff,0x7ffc04ff,0x3e0006ff,0x7f47ffff,
    0x980006ff,0xf11fffff,0xf307ffff,0x4403ffff,0xeffffffe,0x7ffffd40,
    0x0bdfffff,0x7fffff40,0x3fe200ff,0x26005fff,0x204fffff,0x02fffff8,
    0x50ffffea,0x5405ffff,0xfe80ffff,0x3ff602ff,0xfff105ff,0xffe807ff,
    0x7ff404ff,0x3e0007ff,0x7fc6ffff,0x40000fff,0x11fffff9,0x307fffff,
    0x803fffff,0xffffffe8,0xffffe980,0xcfffffff,0xffffff00,0xfff8801d,
    0x3e2004ff,0x2a05ffff,0x200fffff,0x5c1ffffa,0x2601ffff,0xff80ffff,
    0x3ff601ff,0x3ff605ff,0x7ff405ff,0x7fec04ff,0xf10007ff,0xfc8bffff,
    0xcccdffff,0x2601abcc,0xf11fffff,0xf307ffff,0x8803ffff,0x0ffffffd,
    0x3ffff660,0x2fffffff,0xeffffff8,0x7fffc400,0x7ffc004f,0x3ff605ff,
    0x7fd406ff,0x7ffdc1ff,0x3ffea01f,0x0ffff80f,0x17ffff60,0x0fffffb8,
    0x13ffffa0,0x1fffff70,0xffff3000,0xfffd889f,0xffffffff,0xff982eff,
    0xfff11fff,0xfff307ff,0x7f4403ff,0x00ffffff,0xfffffa88,0x7c1fffff,
    0x0effffff,0x3ffffe20,0x3ffe2005,0x3ffe04ff,0x7fd403ff,0x7ffd43ff,
    0x3ffee02f,0x3fffcc0f,0x17ffff60,0x2fffff88,0x13ffffa0,0x9fffff50,
    0xffff9000,0xfffd105f,0xffffffff,0xff989fff,0xfff11fff,0xfff307ff,
    0x7fd403ff,0x8000bfff,0xffffcfff,0xffa886ff,0x7fc03fff,0x2a006fff,
    0x504fffff,0x801fffff,0x4c4ffff9,0x3a04ffff,0x7e40ffff,0x7fec06ff,
    0x7ff405ff,0x3ffa04ff,0x7fcc04ff,0x2000ffff,0x87fffff8,0xfffffffa,
    0xffffffff,0x3ffe62ff,0xffff11ff,0xffff307f,0x7ffdc03f,0x3fe0007f,
    0xffffc88f,0xffffd01f,0xfffff809,0x3ffee007,0xfff903ff,0xfff100df,
    0xfffff0bf,0xfffff705,0x17fffc45,0x17ffff60,0x0fffff70,0x027ffff4,
    0x27ffffe4,0xfffffb00,0xfffff98b,0xfffb980a,0x3ffe64ff,0xffff11ff,
    0xffff307f,0x7ffec03f,0x3fe0005f,0x3ffffa0f,0xdffff903,0x7fffff80,
    0x3ffff200,0xfffff02f,0x3fffe009,0xfffffb86,0xffffdaae,0xffeaaeff,
    0xfffd806f,0x7ffcc05f,0xfffd01ff,0xfff1009f,0xd880bfff,0x40ffffff,
    0x804ffffc,0x266ffffd,0xf11fffff,0xf307ffff,0x6c03ffff,0x0005ffff,
    0xffb83ffe,0xfff904ff,0xfffd80df,0xffb000ff,0xff303fff,0x36003fff,
    0xff887fff,0xffffffff,0xffffff9f,0xd802ffff,0xe805ffff,0xfd04ffff,
    0x2e009fff,0xbeffffff,0xffeca88a,0xfe82ffff,0xfb802fff,0x3fe65fff,
    0xfff11fff,0xfff307ff,0x7fec03ff,0xf00c05ff,0x7ffe41ff,0xffff902f,
    0xffffc80d,0xfffd001f,0x3ffee0ff,0x3fea007f,0xfff983ff,0x71ffffff,
    0xffffffff,0x3fff6007,0xfffc805f,0xffffd06f,0x7fff4009,0xffffffff,
    0x4fffffff,0x0dffffd0,0x45ffffd0,0x11fffff9,0x307fffff,0x403fffff,
    0x205ffffd,0xfff80dfa,0x1fffff10,0x1bffff20,0x5fffff50,0x3ffffe00,
    0x9ffffd06,0x7fffc400,0xfffe880f,0x7fec2eff,0x2001efff,0x805ffffd,
    0x81fffff9,0x004ffffe,0x7fffffe4,0xffffffff,0x3ff203ff,0x260acfff,
    0x0fffffdb,0x47ffffe6,0x83fffff8,0x01fffff9,0x417ffff6,0x0acfffe8,
    0xffd73fff,0x7fe40dff,0x7fc406ff,0xf8803fff,0xf884ffff,0x4002ffff,
    0x205ffffc,0x2600ab98,0xd8000aba,0xf005ffff,0xfd07ffff,0x30009fff,
    0xfffffffd,0x1bffffff,0x7ffffc40,0xffffffff,0x7cc1ffff,0xff11ffff,
    0xff307fff,0x7ec03fff,0xff905fff,0xffffffff,0xffffffff,0x7fffe401,
    0xffffe806,0xffffa806,0xffffb82f,0xfff88007,0x000002ff,0xffffb000,
    0x3fff200b,0xffffe86f,0x3fb20004,0xffffffff,0x301dffff,0xffffffff,
    0x5fffffff,0x3fffff30,0x0fffffe2,0x07ffffe6,0x05ffffe8,0xffffffd3,
    0xffffffff,0xffc805ff,0xffb807ff,0x7ec01fff,0xffb06fff,0x2e000bff,
    0x004fffff,0xfd800000,0xf5005fff,0xfe81ffff,0x00004fff,0xfffb9751,
    0x7dffffff,0xfffeb881,0x2effffff,0x3ffe2000,0xfff983ff,0xfff301ff,
    0xfea807ff,0xffffffff,0xa800dfff,0x802fffff,0x204fffff,0x83fffff8,
    0x02fffff8,0x3ffff200,0x4a8002ef,0xfffd8000,0xfff1005f,0xfffe87ff,
    0x4000004f,0xffffffea,0x2ea601ff,0x0009abcc,0xfffff880,0xfffffb83,
    0xffffea80,0xfb95002f,0x39dfffff,0x7fffcc00,0x7fdc02ef,0xff700fff,
    0x3fea0fff,0x40000fff,0xdffffffd,0xeb9981ab,0x6c0001ff,0x2005ffff,
    0x745ffffd,0x0004ffff,0xfffb3000,0x00000dff,0xffff1000,0xfffe987f,
    0x3ffff67f,0x000fffff,0x003fff10,0x7fffffc0,0xff886fff,0xfff03fff,
    0x3ff607ff,0x500006ff,0xffffffff,0xfffffdff,0x6400bfff,0xffffeeee,
    0x3fee005f,0x3ffa0fff,0x3eeeefff,0x2e200000,0x00002fff,0xfff88000,
    0xffff73ff,0x7fecdfff,0x03ffffff,0x007ffc00,0xfffff500,0x3f20dfff,
    0xffa86fff,0xfff00fff,0x400007ff,0xffffffc8,0xffffffff,0xb000ffff,
    0xffffffff,0x7fc400bf,0x3ffa2fff,0x4fffffff,0xb5000000,0x00000000,
    0x4fffffe2,0xfffffffb,0x3fffff62,0xf80005ff,0x640000ff,0x6fffffff,
    0x3fffff10,0x04ffffd8,0x01fffff3,0xffd30000,0xffffffff,0x0017dfff,
    0x7fffffec,0x74005fff,0x3fa4ffff,0xffffffff,0x00000004,0x80000000,
    0x73fffff8,0x8bffffff,0x1efffffd,0x1fff0000,0xffb30000,0x7e40dfff,
    0x3fe24fff,0xff900fff,0x00000dff,0xffecba88,0x001cceff,0xffffffb0,
    0xb800bfff,0x3fa7ffff,0xffffffff,0x00000004,0x80000000,0x73fffff8,
    0x107fffff,0x00013555,0x000aaa80,0x05554c00,0x45555510,0x202aaaa8,
    0x001aaaaa,0x00100000,0xaaaa9800,0x002aaaaa,0x85555544,0xaaaaaaaa,
    0x000001aa,0x00000000,0xfffff880,0x00135513,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x4ccccc00,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x09999970,
    0x39999930,0x000cc000,0x1ddddd30,0x01331000,0x3bbbba60,0x40000000,
    0x00000998,0x00001998,0x3bbbba20,0x00262001,0x99999100,0xffdb9807,
    0x332a21bd,0x1599911c,0x6f7f6544,0x3fffee03,0x7ffe401f,0xb73000ff,
    0x7bdffffd,0x3ffea003,0xfd7000ff,0x7bdfffff,0xfffff301,0x44000003,
    0xfffffecb,0x54000bef,0xfffffedc,0x200003ee,0x02fffff8,0x7ffffecc,
    0xff88001d,0x3ee06fff,0x3fffffff,0x265ffff9,0xff54ffff,0x1dffffff,
    0x9fffff10,0x5ffffe80,0xffffd880,0xffffffff,0xffffa804,0x7ffdc00f,
    0xffffffff,0x7ffcc3ff,0x000001ff,0xfffffff7,0x17ffffff,0xffffe980,
    0xffffffff,0x440000bf,0x102fffff,0xfffffffb,0xf8800bff,0xfb06ffff,
    0xffffffff,0x5ffffb7f,0x27bfffe6,0xffffffff,0xffd81fff,0x3fe206ff,
    0x7d402fff,0xffffffff,0x1effffff,0x3ffffea0,0x3ffff600,0xffffffff,
    0xff31ffff,0x00003fff,0xfffffd88,0xffffffff,0xff9101ff,0xffffffff,
    0x03ffffff,0xffff8800,0xffffb02f,0x7fffffff,0x7fffc400,0xffffb86f,
    0xffffffff,0xf32fffff,0xfffddfff,0xffffffff,0xfffff50d,0x3fffee01,
    0x7fffe407,0xffffffff,0x03ffffff,0x01fffff5,0x3fffffee,0xffffffff,
    0xfff30fff,0x400003ff,0xfffffffa,0xffffffff,0xffff304f,0xffffffff,
    0x00bfffff,0xfffff100,0xfffff705,0xffffff9d,0x3ffe2001,0x7ffc46ff,
    0xca9befff,0x2fffffff,0xfffffff3,0xfffb537b,0xfff05fff,0x3ff607ff,
    0x3fe604ff,0xacefffff,0xfffffeca,0xfffa80ff,0xfff980ff,0xaabdffff,
    0x22fffecb,0x01fffff9,0xffff1000,0x559bffff,0x201fff97,0xfffffffe,
    0xfdcaabce,0x880000ff,0xd82fffff,0x7e43ffff,0xf1002fff,0xfc8dffff,
    0xf705ffff,0x265fffff,0x04ffffff,0x0dfffff7,0x20bffff9,0x201fffff,
    0x1efffffe,0x3ffffe60,0xffffa85f,0xffffb80f,0x46d9805f,0x01fffff9,
    0xffff9000,0x077009ff,0x3fffffee,0x025c400d,0xffff8800,0x7ffff82f,
    0x04ffff98,0x0aaaaaa0,0x01fffffd,0x97ffffec,0x07fffff9,0x43fffff4,
    0x987ffff8,0x2e06ffff,0x00dfffff,0xfffffe88,0x7ffffd42,0xfffffc80,
    0x3fe60000,0x80001fff,0x2ffffff9,0x7ffcc000,0x00002fff,0xffff1000,
    0xbffff05f,0x09ffff10,0xffff8000,0x7ffd404f,0xffff32ff,0xfffb807f,
    0xfffe80ff,0x7fffe42f,0xfffff103,0x7fcc003f,0x7fd46fff,0xffe80fff,
    0x4c0007ff,0x511fffff,0x807bdfd9,0x04fffffe,0xffffd800,0x3000004f,
    0x239bffb7,0x82fffff8,0xfa87fffd,0x00002fff,0x0fffffe2,0x5fffff10,
    0x07ffffe6,0x3fffff50,0x89ffff50,0x500ffffe,0x00bfffff,0x3fffffd0,
    0x07ffffd4,0x17fffff4,0xffff3000,0xffffd13f,0xf101dfff,0x001fffff,
    0xfffff880,0xb800000f,0xffffffff,0x2fffff8b,0x42ffffb8,0x0007fffc,
    0x7ffffcc0,0x7fffc402,0xfffff32f,0xffff9801,0xdffff02f,0x02ffffc4,
    0x03fffff7,0xfffff500,0x7ffffd45,0xfffffc80,0x3fe60005,0xffffbfff,
    0x1fffffff,0x1fffffcc,0x7ffcc000,0x800003ff,0xfffffffd,0xffffcfff,
    0xffff982f,0xbffff91f,0xffa80000,0xff801fff,0xfff32fff,0xff9801ff,
    0xff902fff,0x3ffee3ff,0x3fff202f,0xf88000ff,0x3ea3ffff,0xfb80ffff,
    0x0bffffff,0x7fffcc00,0xffffffff,0x5c6fffff,0x002fffff,0xfffffb80,
    0x7dc00002,0xffffffff,0xffffffff,0xdffff702,0x03fffffb,0xfff98000,
    0x7fc402ff,0xfff32fff,0xffa801ff,0xff301fff,0x3fff67ff,0x7ffff407,
    0xfff10007,0x7ffd4bff,0xfffd00ff,0x17bfffff,0xfffff300,0xfb537bff,
    0x645fffff,0x000fffff,0xfffffc80,0x3e200000,0x9befffff,0xffffffca,
    0x3fff602f,0x01ffffff,0xfff88000,0x7fcc03ff,0xfff32fff,0xffb803ff,
    0x3fa00fff,0x9ffff5ff,0x6fffff80,0x3fffe000,0x3fffea6f,0xffff300f,
    0xdfffffff,0x3ffe6017,0xff704fff,0x7fecdfff,0xb00007ff,0x4c0fffff,
    0xaaaaaaaa,0x3ffff22a,0xffff705f,0x7fc405ff,0x00dfffff,0x3ffe0000,
    0x7fe406ff,0xfff32fff,0xffe809ff,0x7fdc07ff,0x1ffffaff,0x3ffffe20,
    0x3ffa0005,0x3ffea7ff,0x3fa200ff,0xffffffff,0xff984fff,0x7f407fff,
    0x3ffe7fff,0xf00007ff,0x640fffff,0xffffffff,0x3ffffa5f,0x3fffa00f,
    0xfff502ff,0x5c0dffff,0x77440bde,0x7fec4eee,0xff101fff,0x3e65ffff,
    0x300fffff,0x809fffff,0xfffffff8,0xffff806f,0x3fe0006f,0x3fea7fff,
    0xea800fff,0xffffffff,0x3e60efff,0x5c03ffff,0xfd0fffff,0x0000ffff,
    0x81fffffa,0xfffffffc,0x3fffe5ff,0x7ffd404f,0x7fec42ff,0x4fffffff,
    0x889fffd0,0x4c6fffff,0x42ffffff,0xfffffff9,0xffffff32,0xffffa83d,
    0xffd801ff,0x803fffff,0x007ffffe,0x97ffffe0,0x00fffffa,0x3fff6e20,
    0x25ffffff,0x01fffff9,0x8fffffd4,0x00fffffd,0xffffd800,0xffff900f,
    0x22bfffff,0x403fffff,0x22fffff8,0xcfffffe8,0x444fffff,0x7c41ffff,
    0xfd86ffff,0xfeffffff,0xffffffff,0xffffff32,0xffffdfff,0x2a00bfff,
    0x0fffffff,0x7ffffd80,0xffff1000,0x7fffd49f,0x3660000f,0x2fffffff,
    0x01fffff3,0x2fffff98,0x03fffff7,0xffff7000,0x3fff203f,0x35ffffff,
    0x805fffff,0x22fffff8,0x52fffffc,0x547fffff,0xff887fff,0xff986fff,
    0xffffffff,0x2fffffef,0xfffffff3,0xffffffff,0x7fc003ff,0x7005ffff,
    0x001fffff,0x7fffff30,0x07ffffd4,0x7ff44000,0xfff35fff,0xff9801ff,
    0xfff52fff,0x500005ff,0x007fffff,0xaaffffdc,0x801fffff,0xf32fffff,
    0xfa85ffff,0xffd2ffff,0xffff109f,0x3ffa60bf,0x8dffffff,0xf32fffff,
    0xffb3ffff,0x3dffffff,0xffffc800,0xfff5002f,0xf90009ff,0x7d43ffff,
    0x0000ffff,0xdfffff50,0x03ffffe6,0x3fffff50,0x1bffffe6,0x3ffe6000,
    0x3ee006ff,0xfff35fff,0xff8805ff,0xfff72fff,0x3ffee0df,0x1ffffbff,
    0x4fffff88,0x3ffff620,0xffff14ff,0x3fffe65f,0xfffff91f,0xf30001bf,
    0x4c00ffff,0x00ffffff,0x3ffffe20,0x3fffea0f,0x3e00000f,0xff36ffff,
    0xfb803fff,0xff10ffff,0x0005ffff,0xffffff88,0xffff7003,0x1fffffcb,
    0x3ffffe60,0x09ffff92,0x7fffffdc,0x7fc406ff,0x1553003f,0x2fffff88,
    0x83fffff3,0x40001aa9,0x004ffffa,0x27ffffe4,0xfffffb00,0xfffffa87,
    0x44001501,0xf35fffff,0xe809ffff,0x7dc7ffff,0x000effff,0x7ffffdc0,
    0xfffb800f,0x3ffffe5f,0x7fffe406,0x9ffffb2f,0xfffffc80,0x7fcc01ff,
    0xf880003f,0xff32ffff,0x00003fff,0x3ffffa20,0x7ffc4001,0x6c405fff,
    0x986fffff,0x882fffff,0xfc800cff,0xff33ffff,0x2601ffff,0xe85fffff,
    0x02ffffff,0xfffd0498,0xfb807fff,0x3ff65fff,0xff101fff,0x3ee5ffff,
    0x6c00efff,0x806fffff,0x0002fffb,0x2fffff88,0x03fffff3,0xffb30000,
    0x2e0009ff,0xbeffffff,0xffeca88a,0xf882ffff,0x21aeffff,0x9bcffffd,
    0xfffeba88,0xfff31fff,0xfa83dfff,0x981fffff,0xdfffffff,0xfdaa99ab,
    0xffff982f,0x89abdfff,0x5ffffd99,0x3fffffe6,0x7ffffcc2,0xffff32ff,
    0x3f6a03bf,0x400effff,0x0000fffd,0x2fffff88,0x03fffff3,0x3ffee000,
    0x001fffff,0x3fffffa0,0xffffffff,0x205fffff,0x7fffffff,0xfffffff5,
    0xffffffff,0x7fcc7fff,0xefffffff,0x5fffffff,0x3fffff60,0xffffffff,
    0xff906fff,0xffffffff,0xffffffff,0xfffffd8b,0xfffffeff,0x3fa2ffff,
    0xeeffffff,0xfffffffe,0xff100eff,0x220000bf,0xf32fffff,0x0003ffff,
    0x3ffffee0,0x440004ff,0xfffffffc,0xffffffff,0x7ffe404f,0xffd37fff,
    0xffffffff,0x8bffffff,0xfceffff9,0xffffffff,0x7fdc01ff,0xffffffff,
    0x03ffffff,0xfffffff7,0xffffffff,0xfff98bff,0xffffffff,0x22ffffed,
    0xfffffff9,0xffffffff,0x706fffff,0x00005fff,0x4bffffe2,0x01fffff9,
    0xffff7000,0x40000dff,0xfffffffa,0x1effffff,0xfffff880,0x7fffd47f,
    0xffffffff,0xfff984ff,0xfffff95f,0x2003dfff,0xffffffe8,0xdfffffff,
    0x3fff6201,0xffffffff,0xe983ffff,0xffffffff,0x85ffffb5,0xfffffff9,
    0x9cffffff,0x505ffffe,0x440000fd,0xf32fffff,0x0003ffff,0x3ffffee0,
    0x4400000c,0xffffffec,0x44003eff,0x707ffffc,0xfffffffd,0x3e6019ff,
    0x3ff21eff,0x000dffff,0xfffffdb8,0x001dffff,0x3fffff66,0x0befffff,
    0x3ffff620,0x3ffa64ef,0xfffd702f,0x41bfffff,0x05ffffe8,0xf8800002,
    0xff32ffff,0x00003fff,0x0026aaa2,0x5d440000,0x200000ab,0x97310009,
    0x40000135,0x00001aa8,0x026b2a62,0x5dd4c000,0x5300009a,0x22000015,
    0x0009aaa9,0x20000000,0x26099999,0x00001999,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0xa8800000,0x0000abdb,0x4eeedc98,0x01ddddd3,0x33331000,0x33333333,
    0x98800133,0x001abcdb,0x5e6e5d44,0x2200000a,0x002eeeee,0x26200033,
    0x20009bcb,0x20019998,0x00eeeee9,0x654c4000,0xed802acd,0xddd34eee,
    0x7fd407dd,0x2fffffff,0xfffd9800,0xfff36fff,0xb00003ff,0xffffffff,
    0x05ffffff,0x3ffffae0,0x802effff,0xfffffffb,0x100003ff,0x107fffff,
    0xfffffd97,0xfff5003b,0x2003ffff,0x2007fffd,0x01fffff9,0xfffd3000,
    0x07ffffff,0x9afffff4,0x903fffff,0xffffffff,0x44009fff,0xffffffff,
    0x3fffff36,0xfffd0000,0xffffffff,0xd8805fff,0xffffffff,0xf105ffff,
    0xffffffff,0x0001ffff,0x3fffff88,0x7fffffdc,0x00efffff,0xfffffff7,
    0xff9807ff,0x3e6003ff,0x0001ffff,0x7ffffecc,0xffffffff,0x5ffffe80,
    0x87fffff3,0xffffffe8,0xefffffff,0xffffd800,0xff36ffff,0x00003fff,
    0xffffffff,0x5fffffff,0x7ffffd40,0xffffffff,0xfffe881f,0xffffffff,
    0x20000eff,0x33fffff8,0xfffffffd,0x1dffffff,0xdfffff98,0x201fffff,
    0x000ffffd,0x07ffffe6,0xffffb000,0xffffffff,0xfffd0dff,0x3fffe6bf,
    0x7fffe43f,0xffffefff,0x7cc04fff,0xceffffff,0x3fffff33,0xffff0000,
    0xffffffff,0x3e605fff,0xefffffff,0x906ffffe,0x9dffffff,0x9ffffffd,
    0x7ffc4000,0xffff73ff,0xffffffff,0xffd8bfff,0xfffd30df,0x3fffe60b,
    0x7ffcc004,0x440001ff,0xfeffffff,0x4fffffff,0x9afffff4,0x223fffff,
    0x0bffffff,0xffffff71,0x7fffd401,0xffff304f,0xf880003f,0x9999dfff,
    0x00999999,0x3dfffffb,0x7fc07aa0,0x7cc1efff,0x0007ffff,0x8fffffe2,
    0x9abdfffd,0x7fffffdb,0x307fffe2,0xfb01ffff,0x98001fff,0x001fffff,
    0x40aefb80,0x6fffffd9,0x9afffff4,0x323fffff,0x703fffff,0x409fffff,
    0x207ffffb,0x01fffff9,0x7fffcc00,0x7fcc0003,0x20004fff,0x04fffff8,
    0x01fffff9,0x3fffe200,0x8077e23f,0x31fffffe,0x3fe0ffff,0x7ffcc1ff,
    0xff98004f,0x00001fff,0xfffff005,0x5ffffe8f,0x27fffff3,0x06fffff8,
    0x07ffffec,0x06ffffc8,0x07ffffe6,0xffff5000,0xffe80007,0x4c0005ff,
    0x301fffff,0x005fffff,0x3ffffe20,0x7fd40043,0xfff52fff,0x0bfffe0d,
    0x001ffffb,0x3fffff30,0x64000000,0x3a1fffff,0xff35ffff,0x3fea7fff,
    0x7dc03fff,0x32a2ffff,0xcfffffec,0xfff32ccc,0x3f6e23ff,0x3ea02def,
    0x20002fff,0x01fffff9,0x7fffc400,0xffff301f,0x3e20001f,0x8003ffff,
    0x71fffffa,0x3fa0dfff,0x3ffe23ff,0xff30004f,0x32203fff,0x0003cccc,
    0xd1ffffee,0x3e6bffff,0xff73ffff,0xf8801fff,0x3ee3ffff,0xffffffff,
    0xfff34fff,0xffff33ff,0x2e09ffff,0x0001ffff,0x417fffee,0x3ff60009,
    0xfff904ff,0x7c4000bf,0x8003ffff,0x2a7ffffd,0xfff07fff,0x7fffe45f,
    0xfff30000,0x3ffa03ff,0x20001fff,0x745ffffe,0xff15ffff,0x3ff25fff,
    0xfff007ff,0x7ffdc9ff,0xffffffff,0xfffff34f,0xfffffff9,0xff907fff,
    0xdfdb53ff,0x7fe4017b,0xffd913ff,0xfb805bff,0x7d42ffff,0x0003ffff,
    0x0fffffe2,0xfffff700,0x83fffcc7,0xff11ffff,0x4c0009ff,0xc81fffff,
    0x003fffff,0x3ffffe60,0xafffff43,0xb2fffff8,0x200fffff,0x2e5ffffe,
    0xffffffff,0xff34ffff,0xffffffff,0x1fffffff,0xfeffffc8,0x3fffffff,
    0x55ffffb0,0xffffffff,0x3f6201bf,0xffdfffff,0x000effff,0x3ffffe20,
    0x3ffee003,0x7ffc45ff,0x7fffd41f,0x81ffff90,0x301bcdba,0xa83fffff,
    0x005fffff,0xff955553,0xfe81dfff,0xfff15fff,0x3fffa5ff,0xfffd006f,
    0x7f6654df,0xccccffff,0xffffff32,0xfff9359f,0xffd87fff,0xffffffff,
    0xfe86ffff,0xffffcfff,0x6fffffff,0x7ffffe40,0x04ffffff,0xffff8800,
    0xfff7003f,0xff901dff,0x3ffaa5df,0xbffff14f,0x7fffff4c,0x7ffcc0df,
    0x3ffe21ff,0x3f2006ff,0xffffffff,0xffffe80d,0x5fffff15,0x017ffffe,
    0x83ffffec,0x206ffffc,0x3ffffff9,0x4fffff98,0x7ffffff4,0xffffffff,
    0x7ffffc3f,0xffffffff,0x404fffff,0xfffffffe,0x100006ff,0x007fffff,
    0x1dfffff9,0x3ffffe20,0x90ffffff,0x3ea3ffff,0xffffffff,0x3fffe60e,
    0x3ffff61f,0x3ff2000f,0x1fffffff,0x2bffffd0,0xf2fffff8,0x200bffff,
    0x907ffffd,0x4c0dffff,0x206fffff,0x545fffff,0xdcdffffe,0xffffffff,
    0xffffff10,0xf93135df,0x301fffff,0xfffffffd,0x003dffff,0xfffff880,
    0x7fffd403,0x7fd400ef,0x2fffffff,0x74bffff1,0xffedffff,0x3ffe64ff,
    0xffff91ff,0xffc8005f,0xffffffff,0x7ffff40d,0x5fffff15,0x01bffffa,
    0x837ffff4,0x206ffffc,0x03fffff9,0x41bffff6,0xffd503da,0x7ffc7fff,
    0x3ee06fff,0x7e42ffff,0xfeffffff,0x04ffffff,0x3fffe200,0x7fffc03f,
    0xfd1000ef,0x641dffff,0xff71ffff,0x7ffdc3df,0xfffff30f,0x9fffffdb,
    0xffff9000,0xdfffffff,0xafffff41,0xb2fffff8,0x200fffff,0x905ffffe,
    0x4c0dffff,0x202fffff,0x006ffffc,0x3ffffe60,0x3fffffe4,0x7ffffc01,
    0x3ffffee3,0x7ffe542c,0xf10003ff,0x4c07ffff,0x002fffff,0x4409a988,
    0x3f65ffff,0xfffe83ff,0xffffff33,0x00dfffff,0x7fedcc00,0x3ffa4fff,
    0xffff15ff,0x3ffff25f,0xfffff007,0x3ffff209,0x3fffe606,0x3fff201f,
    0x7fc0006f,0x3ff65fff,0xffd807ff,0x3fffe5ff,0x7ffe404f,0xff10007f,
    0x7d407fff,0x0000ffff,0x1ffffc80,0x320bfffe,0xfff34fff,0xffffffff,
    0xf1000009,0x3a1fffff,0xff15ffff,0x3fee3fff,0x7cc01fff,0xf903ffff,
    0x7cc0dfff,0x3201ffff,0x0006ffff,0x937ffff4,0xb00fffff,0x3e69ffff,
    0x4c01ffff,0x001fffff,0x2fffff98,0x3ffffea0,0x7c400000,0x7ffc5fff,
    0x5fffc81f,0xfffffff3,0x005fffff,0xffff9000,0x3ffffa3f,0xa8666665,
    0x404fffff,0x02fffffb,0x40dffff9,0x01fffff9,0x01bffff2,0x9fffff00,
    0x03ffffdc,0xa9ffffec,0x400fffff,0x02fffff8,0xfffffa80,0x0ccccc01,
    0x7fe40000,0x3ffe21ff,0x6fffb81f,0x33fffff3,0x01fffffd,0xfffa8000,
    0xffffd2ff,0x7fffc00b,0x7fff406f,0xfff900ff,0x7ffcc0df,0x3ff201ff,
    0x260006ff,0x263fffff,0x401fffff,0xf32fffff,0x9803ffff,0x001fffff,
    0x0fffffc8,0x40000000,0xf86ffff8,0xffc81fff,0xfffff35f,0x3ffffe63,
    0x7dc00005,0xffd1ffff,0x7dc00bff,0xf904ffff,0x6407ffff,0x2606ffff,
    0x201fffff,0x4c6ffffc,0xfffe802f,0x7ffec1ff,0x3ffee05f,0x3fffe0ff,
    0x7ffe405f,0x100d40ff,0x00ffffff,0xf7000000,0xffd05fff,0x7fffb05f,
    0x87ffffe6,0x02fffffb,0x3e200664,0x3fa7ffff,0xddd35fff,0xffff87dd,
    0xfda8adff,0x6407ffff,0x2606ffff,0x201fffff,0x226ffffc,0x109beffe,
    0xdfffffd5,0x9fffff30,0xfffffb81,0x7fffff45,0x3ff2a0ac,0x7fc46fff,
    0xfea989ad,0x5404ffff,0x002eeeee,0x1bfffe00,0x7c2fffec,0xfff32fff,
    0xfffe83ff,0xfff500ff,0x7fdcc359,0x3fa5ffff,0xfff55fff,0xfffb89ff,
    0xffffffff,0x6403ffff,0x2606ffff,0x201fffff,0x326ffffc,0xffffffff,
    0xffffffff,0xfffffb01,0xfffffddf,0xfffa81ff,0xffefffff,0x42ffffff,
    0xfffffffc,0x0fffffff,0x7ffffdc0,0xff700003,0x3fe605ff,0xffea8dff,
    0x3fffe66f,0x7fffd41f,0xffff885f,0xffffffff,0x3a1fffff,0xff55ffff,
    0xff909fff,0xffffffff,0xf9009fff,0x7cc0dfff,0x3201ffff,0x3f66ffff,
    0xffffffff,0x03ffffff,0x3fffff62,0xffffffff,0xfffff703,0xffffffff,
    0xfff987ff,0xffffffff,0xfb803fff,0x0003ffff,0x80dffff0,0xfffffffc,
    0x3fe62fff,0xffd81fff,0x7fd43fff,0xffffffff,0x42ffffff,0xf55ffffe,
    0x2a09ffff,0xffffffff,0xf9002fff,0x7cc0dfff,0x3201ffff,0x7546ffff,
    0xffffffff,0x7002ffff,0xffffffff,0xfb805fff,0xffffffff,0xd883ffff,
    0xffffffff,0x7003ffff,0x007fffff,0x5ffff700,0xffffd880,0x7cc3ffff,
    0xf881ffff,0x441fffff,0xfffffffd,0x83ffffff,0xf55ffffe,0x4409ffff,
    0xfffffffd,0x3ff2000d,0x3fe606ff,0x3f201fff,0xfd706fff,0x9fffffff,
    0xfffb3000,0x0019ffff,0x3ffffee2,0x400bffff,0xffffffd9,0x2e000dff,
    0x003fffff,0x06ffff80,0x3ffffae0,0xffff981d,0xffff701f,0x3fb660df,
    0x3fffffff,0x57ffffa0,0x04fffffa,0x00155510,0x1bffff20,0x1fffff98,
    0x1bffff20,0x026aaa20,0x55544000,0x54c40000,0x300009aa,0x00035775,
    0x0fffffee,0x40000000,0x7fcc0198,0x3fa01fff,0x9804ffff,0x00009aaa,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x32e62000,0x3ba001bc,0x2e003eee,0x3aa6eeee,
    0x0004eeee,0x77774400,0x3bbbb25e,0xeec8003e,0xddd52eee,0xdddddddd,
    0xdddddddd,0x77647ddd,0xb1004eee,0x6c1bdddd,0xeeeeeeee,0x8009acde,
    0xeeeeeee8,0xeeeeeeee,0xdb2eeeee,0xdddddddd,0x6c01359b,0x0004eeee,
    0xffffc880,0x400dffff,0x004fffff,0x99fffff2,0x007fffff,0x7ffd4000,
    0x3ffea5ff,0xff8006ff,0xff70ffff,0xffffffff,0xffffffff,0x7cc9ffff,
    0x801fffff,0x43fffffc,0xfffffffe,0x3fffffff,0x7ffffc40,0xffffffff,
    0x3fffffff,0xfffffffd,0x5fffffff,0x17ffffa0,0xfff50000,0xffffffff,
    0x7fffc03d,0x3ff2004f,0x7fffc7ff,0x7fcc00ff,0xfc806fff,0x7fc3ffff,
    0x2000ffff,0x25fffffa,0xfffffffb,0xffffffff,0x4fffffff,0x37ffffdc,
    0x3ffffe60,0xfffffe85,0xffffffff,0xff101fff,0xffffffff,0xffffffff,
    0x3fffa7ff,0xffffffff,0x741effff,0x0005ffff,0x3ffffe60,0xffffffff,
    0xfffff02f,0x7ffe4009,0x7fffec7f,0x7ffdc02f,0x7ec00fff,0x7e41ffff,
    0x2003ffff,0x22fffffc,0xfffffffb,0xffffffff,0x4fffffff,0x2fffffe8,
    0x3fffffa0,0xfffffe80,0xffffffff,0xf880efff,0xffffffff,0xffffffff,
    0xfffd3fff,0xffffffff,0xe8dfffff,0x0005ffff,0x3fffffa0,0xffffdcce,
    0xffff80ff,0x3ff2004f,0x7ffdc7ff,0x7fec04ff,0x7c02ffff,0xf987ffff,
    0x2005ffff,0x20ffffff,0xccccccca,0xcfffffec,0x2ccccccc,0x6fffff98,
    0x7fffff70,0x3bffffa0,0xffeecccc,0x9905ffff,0x99999999,0xffff9999,
    0x3fffa5ff,0xdcaaaadf,0x24ffffff,0x005ffffe,0xfffff700,0xfffff309,
    0x9fffff07,0x7fffe400,0x7ffffc47,0x7ffffc05,0x3fe204ff,0xfff05fff,
    0xf3001fff,0x000bffff,0x00dffffb,0x7ffffe40,0x7ffffc43,0x3ffffa05,
    0x3fffea04,0x900000ff,0x749fffff,0x2a04ffff,0xd0ffffff,0x000bffff,
    0x17ffffa0,0x86ffffa8,0x004fffff,0x21fffff2,0x207ffffe,0xfffffff9,
    0x3fffea06,0xffff902f,0xfff7005f,0xfb0005ff,0x8000dfff,0x20fffffe,
    0x00fffffd,0x013ffffa,0x03fffff7,0xffff5000,0xffffe8bf,0x7fffdc04,
    0xbffffd2f,0x3ffe0000,0x7ff401ff,0x7fffc2ff,0x3ff2004f,0xfffc87ff,
    0xfff900ff,0x203fffff,0x00fffffc,0x0bfffff3,0x0fffffd0,0x3ffff600,
    0x7fcc0006,0xfff55fff,0xffe805ff,0x7fc404ff,0x40003fff,0x86fffff9,
    0x404ffffe,0xd3fffff8,0x000bffff,0x1fffff10,0x5ffffd80,0x027ffffc,
    0x0fffff90,0x05fffff5,0x3ffffffa,0xfffb03ff,0xfffe80df,0x7ffc407f,
    0xfb0004ff,0x0000dfff,0xd5fffff9,0xd00bffff,0xf009ffff,0x0007ffff,
    0x7fffffc4,0x4ffffe80,0x4fffff80,0x00bffffd,0xfffff500,0xdffffb00,
    0x04fffff8,0x1fffff20,0x13ffffe2,0x3fbfffe2,0xfff05fff,0xffb809ff,
    0x3ea01fff,0x0001ffff,0x00dffffb,0xffffd100,0x01ffffff,0x09ffffd0,
    0x2fffff88,0xfffd1000,0x3ffa03ff,0xfff804ff,0xffffd4ff,0xff30000b,
    0xfe801fff,0x7ffc7fff,0x3f2004ff,0xffd07fff,0xfff50bff,0x0fffff5f,
    0x05fffff1,0x4fffff88,0x1bffff60,0xffffd800,0xff500006,0x5fffffff,
    0x3ffffa00,0x7fffdc04,0xffb0001f,0x7f405fff,0x7c404fff,0xffd3ffff,
    0x10000bff,0x805fffff,0x7c7fffff,0x2004ffff,0x707ffffc,0xf90fffff,
    0xfffb1fff,0xffffa83f,0xfffd800f,0x3fffe06f,0x3f60003f,0x00006fff,
    0x3ffffff6,0x3ffa005f,0x3fea04ff,0x90005fff,0x809fffff,0x404ffffe,
    0xd2fffffa,0x000bffff,0x1bffffe0,0xffffffb8,0x13ffffe0,0x7ffffc80,
    0x3fffff30,0xf76fffe8,0xffb87fff,0xff5006ff,0xff303fff,0x40001fff,
    0x006ffffd,0x3fffe200,0x3a000fff,0xaaadffff,0xfffffecb,0xffa8001f,
    0xfe805fff,0x3e604fff,0xfd0fffff,0x0000bfff,0x3bfffff6,0xffff910b,
    0x7ffc3fff,0x3f2004ff,0x3fe07fff,0x3fe22fff,0xffff14ff,0x3ffffd8d,
    0xfffff100,0xbffff907,0xfffd8000,0x7400006f,0x00ffffff,0x3fffffa0,
    0xffffffff,0x98002fff,0x00efffff,0xadffffe8,0xfffdbaaa,0x3ffa4fff,
    0x300005ff,0xffffffff,0xfffffffd,0x7fffc1ff,0x3ff2004f,0x3ff607ff,
    0x3ffea4ff,0x3ffffa1f,0x07ffffe0,0x6ffffd80,0x02ffffe8,0x7fffec00,
    0x3f200006,0x05ffffff,0x3fffffa0,0xffffffff,0xf88002ef,0x000fffff,
    0xfffffffd,0xffffffff,0xffffe8df,0x3f200005,0xffffffff,0x7ffffeff,
    0x027ffffc,0x0fffff90,0xb2ffffdc,0xffc8ffff,0xffff12ff,0xfffa800f,
    0x3ffe60ff,0x6c0000ff,0x0006ffff,0xffffff30,0x3a005fff,0xffffffff,
    0x001fffff,0x3fffffa0,0x3fffa001,0xffffffff,0x741effff,0x0005ffff,
    0x7ffffe40,0xffacffff,0x7fffc6ff,0x3ff2004f,0x3fe207ff,0x3fffe7ff,
    0xa7fffcc5,0x005ffffa,0x22fffff8,0x005ffffb,0x6ffffd80,0xfffd0000,
    0x1fffffff,0xdffffd00,0xfffffd99,0x3ff60007,0x74003fff,0xffffffff,
    0x03ffffff,0x00bffffd,0xfffd5000,0x3fee7dff,0x7fff45ff,0x3ff6005f,
    0x7ff406ff,0xffff99ff,0x76ffff83,0x0007ffff,0x6cbffff9,0x0002ffff,
    0x06ffffd8,0xffffb800,0x5fffffbf,0x4ffffe80,0x07fffff4,0x3ffff200,
    0xffe8004f,0xdeeeefff,0x3fa00abc,0x00005fff,0x7ec0d4c0,0x7fec4fff,
    0x3fa006ff,0x7e405fff,0xfffbafff,0xffffd81f,0x01ffffd8,0x7ffff980,
    0x00fffff1,0x3ffff600,0x7fcc0006,0xfffb3fff,0xffe805ff,0x7ffcc4ff,
    0x3ea006ff,0x0005ffff,0x009ffffd,0x5ffffe80,0x10000000,0xc85fffff,
    0x2007ffff,0x404fffff,0xfdcffffa,0xfff706ff,0x0dfffd5f,0x7ffff400,
    0x04ffffaa,0xffffb000,0xffe8000d,0x3ffe26ff,0x3fa00fff,0xffc84fff,
    0xf9803fff,0x000effff,0x09ffffd0,0xffffe800,0x00000005,0x70dffff9,
    0x007fffff,0x07fffff7,0xfeffff88,0xff104fff,0x9ffffdff,0x7ffdc000,
    0x1ffffdcf,0xfffb0000,0x7dc000df,0x7dc2ffff,0x3a05ffff,0xf884ffff,
    0x200fffff,0x0ffffff8,0x3fffa000,0x7f40004f,0x00005fff,0x3fee0062,
    0xff882fff,0x2601ffff,0x00ffffff,0xffffffe8,0x3ffa02ff,0x02ffffff,
    0x3fffe200,0x006fffff,0x3ffff600,0xfff10006,0x3ffa0bff,0xffd02fff,
    0x3fea09ff,0x3fa05fff,0x0001ffff,0x027ffff4,0x3ffffa00,0x3f600005,
    0xfb5309bd,0x5c0dffff,0xacffffff,0xffffca88,0xff7004ff,0x01ffffff,
    0x7fffffe4,0x740000ff,0xffffffff,0x3f600003,0xd0006fff,0x201fffff,
    0x0ffffff9,0x04ffffe8,0x0ffffff6,0x37fffff6,0xaaaaaaaa,0xd1aaaaaa,
    0x0009ffff,0xaeffffe8,0xaaaaaaaa,0xfff302aa,0xffffffff,0xf803ffff,
    0xffffffff,0xffffffff,0x3ffe6007,0x5406ffff,0x6fffffff,0xfffb8000,
    0x000fffff,0x3ffff600,0xfffb8006,0x7fe403ff,0xffe85fff,0x3fe604ff,
    0x7f40ffff,0xffffffff,0xffffffff,0xfffd3fff,0xfe80009f,0xffffffff,
    0x5fffffff,0xffffffd0,0xdfffffff,0xffff5003,0xffffffff,0x8005ffff,
    0x3fffffff,0xffffff80,0xf880004f,0x06ffffff,0x7ffec000,0x7fc4006f,
    0xf8806fff,0x742fffff,0x6404ffff,0x745fffff,0xffffffff,0xffffffff,
    0xffd3ffff,0xe80009ff,0xffffffff,0xffffffff,0xfffff705,0xbfffffff,
    0x7ff4c001,0xffffffff,0xd8000eff,0x01ffffff,0xffffffd8,0xffb00001,
    0x0007ffff,0x6ffffd80,0x7fffec00,0xfff5002f,0x7ff41fff,0x7fc404ff,
    0x3fa2ffff,0xffffffff,0xffffffff,0xfffd3fff,0xfe80009f,0xffffffff,
    0x5fffffff,0x3fffee20,0x003dffff,0x3ffffae0,0x003effff,0x3ffffee0,
    0xffff7007,0x540000ff,0x00ffffff,0x7ffec000,0x3fea006f,0x6c005fff,
    0x3a5fffff,0xa804ffff,0xd0ffffff,0xffffffff,0xffffffff,0x3fa7ffff,
    0x40004fff,0xfffffffe,0xffffffff,0x2aa6005f,0x9800000a,0x0001abba,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x77775400,0x3b62004e,0x3bb65eee,0xd3002eee,
    0x776cdddd,0x30002eee,0x36bddddd,0xb004eeee,0x6c7ddddd,0xeeeeeeee,
    0xeeeeeeee,0x09ddddb2,0x277776c0,0x440cccc0,0xeed80999,0xeeeeeeee,
    0x1eeeeeee,0x3372ea20,0x2666202a,0x99999999,0x09999999,0xdddddddb,
    0x003579bd,0xffffff10,0x3ffee003,0x3fffa2ff,0xf9800fff,0x3ffa7fff,
    0xb0006fff,0x3adfffff,0xc805ffff,0x746fffff,0xffffffff,0xffffffff,
    0x0bffffd3,0x37ffff40,0x21fffe60,0xfe84fffc,0xffffffff,0xffffffff,
    0xfffffb82,0xc82effff,0xffffffff,0xffffffff,0xffffd5ff,0xffffffff,
    0xfb8005bf,0xf004ffff,0xfe8dffff,0x803fffff,0x3a7ffff9,0x03ffffff,
    0x7ffffcc0,0xbffffd6f,0xfffff980,0x7ffff40f,0xffffffff,0xffd3ffff,
    0x7f400bff,0x7d406fff,0xfffd86ff,0xfffffe83,0xffffffff,0x3aa2ffff,
    0xffffffff,0x7e45ffff,0xffffffff,0xffffffff,0xfffffd5f,0xffffffff,
    0xfe800bff,0x5c00ffff,0x742fffff,0x0fffffff,0x3ffffcc0,0xdffffffd,
    0xffffd800,0xffffd6ff,0x7fffc40b,0xfffe82ff,0xffffffff,0xfd3fffff,
    0x7400bfff,0x5c06ffff,0xffe85fff,0xffffe81f,0xffffffff,0xf52fffff,
    0xffffffff,0x47ffffff,0xfffffffc,0xffffffff,0xfffd5fff,0xffffffff,
    0x007fffff,0x27ffffd4,0x17ffffa0,0x3ffffffa,0x7ffcc04f,0x3ffffa7f,
    0xf3003fff,0x2dffffff,0x205ffffe,0x04fffffd,0x99dffffd,0x99999999,
    0x3ffffa59,0x3fffa005,0x7ffe406f,0x80ffff83,0xcceffffe,0xcccccccc,
    0x3fffa1cc,0xffffeeff,0xff91ffff,0xffffffff,0xffffffff,0x3bffffab,
    0xfffeeccc,0x2001ffff,0x00fffffe,0x03fffff5,0xfffffffd,0x7ffcc01f,
    0x3ffffa7f,0xfb006fff,0x2dffffff,0x705ffffe,0x40dfffff,0x005ffffe,
    0x0bffffd0,0x37ffff40,0x10bfff60,0x3fa0ffff,0x40005fff,0x2209dff8,
    0x2fffffea,0x33333331,0xfd333333,0x3ffa7fff,0xffd304ff,0x4c005fff,
    0xd03fffff,0x3a09ffff,0xffffffff,0x3fffe605,0x3fffffa7,0x7cc02fff,
    0x6fffffff,0x10bffffd,0x01ffffff,0x02fffff4,0x5ffffe80,0x3ffffa00,
    0x0ffff406,0x741bffe6,0x0005ffff,0x7fdc01a8,0x20004fff,0xd0fffff9,
    0x4409ffff,0x004fffff,0x437fffec,0x00fffffa,0xfffffffd,0x3fe603ff,
    0x3fffa7ff,0x406fffff,0xfffffffd,0xbffffd6f,0x5fffffd0,0x5ffffe80,
    0xffffd000,0x7fff400b,0x3fffea6f,0xffffffff,0xffffffff,0x0bffffd2,
    0x3e200000,0x0005ffff,0xe93ffff6,0x7c04ffff,0x4005ffff,0x42fffff8,
    0x204ffffe,0xffdffffe,0xfff305ff,0x7ffff4ff,0x302fffff,0xffffffff,
    0x3ffffadf,0x7ffffe45,0xffffe804,0xfffd0005,0x7ff400bf,0x3ffea6ff,
    0xffffffff,0xffffffff,0xbffffd2f,0x7c000000,0x0003ffff,0x41fffff1,
    0x404ffffe,0x003ffffe,0x26ffffc8,0x00fffff9,0x3afffffa,0xf981ffff,
    0x3ffa7fff,0x6ffffcff,0xf9ffffb0,0x3ffadfff,0x3ffea5ff,0xffd005ff,
    0x3a000bff,0x2005ffff,0x2a6ffffe,0xffffffff,0xffffffff,0xffd2ffff,
    0x00000bff,0x3ffffe60,0xfff90001,0xffffe8bf,0x3fffe204,0xff88001f,
    0xfffb2fff,0xfffe807f,0x6ffff9bf,0x27ffff98,0xfcbffffe,0x7fcc2fff,
    0xffffbcff,0x2bffffd6,0x0ffffffa,0xbffffd00,0x3fffa000,0x3ffa005f,
    0x333266ff,0xcccefffe,0xccdffffc,0xbffffd1c,0x32000000,0x0007ffff,
    0xd07ffffe,0x2209ffff,0x007ffffd,0x37fffee0,0x806ffff9,0xfb3ffffe,
    0xff985fff,0x3fffa7ff,0x6ffff8bf,0x5c7fffec,0xffd6ffff,0xffffffff,
    0x7f4003ff,0x9999efff,0x74099999,0xeeefffff,0xfeeeeeee,0x3206ffff,
    0xfff84fff,0xffffd01f,0xdddddddf,0x20005ddd,0x05fffffb,0xdffff700,
    0x9dffffd0,0xffffdb99,0xf80001df,0xfffeffff,0xfffe802f,0xdffff13f,
    0x27ffff98,0xf93ffffe,0x3fe65fff,0xffff74ff,0x3fffffad,0x03ffffff,
    0x7fffff40,0xffffffff,0x7ffff45f,0xffffffff,0xffffffff,0x0ffff606,
    0x201ffff1,0xfffffffe,0xffffffff,0xfffa8002,0xd0001fff,0xfd07ffff,
    0xffffffff,0x009fffff,0x3fffee00,0xd005ffff,0x7e47ffff,0x3fe63fff,
    0x3fffa7ff,0xdffff13f,0x5c3ffff6,0xffd6ffff,0xffffffff,0xffe8007f,
    0xffffffff,0x7f45ffff,0xffffffff,0xffffffff,0x3fa06fff,0x7ffcc2ff,
    0x3ffffa07,0xffffffff,0x64002fff,0x03ffffff,0xfffff500,0x3fffffa0,
    0xffffffff,0xd00002df,0x3fffffff,0x3ffffa00,0x9ffffe23,0x3a7ffff9,
    0x3f23ffff,0xffffcfff,0x5bfffee4,0xfffffffe,0x001fffff,0x3ffffffa,
    0xffffffff,0x7fffff45,0xffffffff,0x6fffffff,0x507fffe0,0x7f40dfff,
    0xffffffff,0x02ffffff,0xfffffb10,0x7ec0007f,0xffd04fff,0xffffffff,
    0x1bffffff,0xfffa8000,0x3a005fff,0x7dc3ffff,0xfff33fff,0x7ffff4ff,
    0x3ffffe23,0x3ee0ffff,0xfffd6fff,0xffffd5df,0x3fa001df,0xffffffff,
    0x745fffff,0xccceffff,0xfccccccc,0xf106ffff,0xfff70fff,0x7ffff409,
    0xccccccce,0xf9801ccc,0x02ffffff,0x3fffe600,0xffffd00f,0xd975555b,
    0x00dfffff,0xfffffd00,0x7fff4001,0xfffff83f,0x27ffff98,0x643ffffe,
    0x4fffffff,0xeb7fffdc,0x3f65ffff,0xd005ffff,0x555dffff,0x85555555,
    0x005ffffe,0x41bffffa,0xfc87fff9,0x3ffa03ff,0x200005ff,0xfffffffa,
    0x7fe40001,0x3ffa05ff,0x7fdc04ff,0x40003fff,0x007ffffd,0x41fffff4,
    0xf9cffffb,0x3ffa7fff,0x7ffc43ff,0x7dc0ffff,0xfffd6fff,0x7fffc4bf,
    0xffe803ff,0xfd0005ff,0x7400bfff,0xff56ffff,0xffffffff,0xffffffff,
    0x7fff45ff,0xf300005f,0x01bfffff,0xffff8800,0x3fffa01f,0xfffd804f,
    0x7ec0006f,0x74007fff,0xfd03ffff,0xffff5fff,0x1fffff4f,0x27ffffe4,
    0xeb7fffdc,0x7d45ffff,0x401fffff,0x005ffffe,0x0bffffd0,0xb7ffff40,
    0xfffffffa,0xffffffff,0x3a2fffff,0x0005ffff,0xffffff98,0xff700004,
    0xffe80dff,0xffb804ff,0x6c0007ff,0x4007ffff,0x503ffffe,0xfffdffff,
    0x7ffff4ff,0xfffff883,0x6ffffb80,0x90bffffd,0x01ffffff,0x02fffff4,
    0x5ffffe80,0x3ffffa00,0xffffff56,0xffffffff,0x45ffffff,0x005ffffe,
    0x7ffffc40,0x3e00002f,0x7402ffff,0xb804ffff,0x000fffff,0x1fffff60,
    0x7ffffd00,0x7ffffec0,0x3ffa7fff,0x333103ff,0x3fffee01,0x0bffffd6,
    0x17fffffa,0x05ffffe8,0xbffffd00,0x7ffff400,0xffd55516,0xff75559f,
    0x415555ff,0x005ffffe,0x7ffffec0,0x3ea00002,0xfe807fff,0xfd804fff,
    0x40007fff,0x007ffffd,0x01fffff4,0xfffffff3,0x7ffff4ff,0x7fdc0003,
    0xffffd6ff,0x3fffe60b,0xfffd03ff,0x3fa000bf,0x3a005fff,0xff06ffff,
    0xfff983ff,0x7ffff406,0x7ffc0005,0x400003ff,0x803ffffe,0x404ffffe,
    0x05fffffb,0x7fffec00,0x7fff4007,0x7ffec03f,0x3fa7ffff,0x40003fff,
    0xfd6ffffb,0x7dc0bfff,0xe81fffff,0x0005ffff,0x00bffffd,0x437ffff4,
    0x5c0ffff8,0x7f405fff,0xaaaaefff,0xaaaaaaaa,0x7fffff31,0x55555555,
    0xff980355,0xfe800fff,0xaaaadfff,0xfffffecb,0x7ec0003f,0x74007fff,
    0x4403ffff,0x7fffffff,0x00fffffa,0xdffff700,0x017ffffa,0x1ffffffb,
    0x05ffffe8,0xbffffd00,0x7ffff400,0x87fff986,0x7404fffc,0xffffffff,
    0xffffffff,0xfffff74f,0xffffffff,0xfd80bfff,0xfd004fff,0xffffffff,
    0xffffffff,0xffb0000d,0xfe800fff,0xfc803fff,0x3a7fffff,0x0003ffff,
    0xeb7fffdc,0x4405ffff,0x46ffffff,0x005ffffe,0x0bffffd0,0x37ffff40,
    0x6c37ffd4,0x7f402fff,0xffffffff,0xffffffff,0xffffffb4,0xffffffff,
    0x7fc40bff,0xfd001fff,0xffffffff,0xffffffff,0xffb00001,0xfe800fff,
    0xf8803fff,0x3a7fffff,0x0003ffff,0xeb7fffdc,0xa805ffff,0x24ffffff,
    0x005ffffe,0x0bffffd0,0x37ffff40,0x742fffdc,0x7f401fff,0xffffffff,
    0xffffffff,0xffffffb4,0xffffffff,0x7fe40bff,0x3fa005ff,0xffffffff,
    0x0cffffff,0xfffb0000,0xffe800ff,0xff7003ff,0x7ff4ffff,0x5c0003ff,
    0xffd6ffff,0x3f600bff,0xfd2fffff,0x2000bfff,0x005ffffe,0x21bffffa,
    0xff83fffc,0x7ff400ff,0xffffffff,0x4fffffff,0xfffffffb,0xffffffff,
    0x3ffe20bf,0x3fa002ff,0xffffffff,0x000bcdef,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0xddddd100,0x3300000b,0x44000333,0xed809999,0xdeeeeeee,0x220001ac,
    0x00019999,0x00000000,0x00000000,0x00000000,0x00000000,0xf5000000,
    0x003fffff,0x3fffaa00,0xe88000ff,0xfe84ffff,0xffffffff,0x003effff,
    0x03ffffe4,0xdfffdb30,0xb9500179,0x007bdffd,0x3ffb2e60,0x93000bde,
    0x017bdfdb,0xffedb980,0x664402cd,0x3b2a20ac,0xcc882def,0x3f6e60ac,
    0xdb980acf,0xb0003eff,0x09ffffff,0xfffea800,0x8000ffff,0x84fffffd,
    0xfffffffe,0xffffffff,0xfff9001e,0xffb100ff,0xffffffff,0xfffd5019,
    0x5dffffff,0x7fffe400,0x04ffffff,0x3fffff62,0x8803ffff,0xfffffffd,
    0xff302eff,0x3ffe69ff,0x4c4fffff,0xff54ffff,0xc8dfffff,0xefffffff,
    0x3ffe2000,0x0007ffff,0xffffffd5,0xa8001fff,0x84ffffff,0xfffffffe,
    0xffffffff,0xffc804ff,0x7f4407ff,0xffffffff,0x3fa25fff,0xffffffff,
    0x4c01ffff,0xfffffffe,0xf505ffff,0xffffffff,0x7d40bfff,0xffffffff,
    0xf985ffff,0xfff9efff,0x3fffffff,0x27bfffe6,0xffffffff,0xfffff95f,
    0x400dffff,0xfffffffb,0x3fae002f,0xffffffff,0x3e2000ff,0x84ffffff,
    0xeefffffe,0xffffffee,0x7e403fff,0x7e407fff,0xffffffff,0x7ec1ffff,
    0xffffffff,0x2206ffff,0xffffffff,0x881fffff,0xffffffff,0x82ffffff,
    0xfffffff8,0xffffffff,0x7ffffcc4,0xffffffff,0xff30ffff,0xffffffff,
    0xfbffffff,0xffffffff,0x3fa005ff,0x5fffffff,0xfffff500,0xffffffff,
    0x7fff4001,0xfe84ffff,0xd5105fff,0x81ffffff,0xffffecc9,0x3a0ccccf,
    0x99bfffff,0xf885fdb9,0xeca9abef,0xb02fffff,0x9bffffff,0x360df975,
    0x52dfffff,0x81fffffb,0xaefffffd,0xfffffca9,0x3fffe61f,0xfc9acfff,
    0xf33fffff,0x59ffffff,0xfffffff7,0xfff759ff,0xf300dfff,0xffff5fff,
    0x3ffa001f,0xfffdefff,0xff9000ff,0x09ffffff,0x00bffffd,0x8bfffff9,
    0xfffffffb,0xf11fffff,0x4c07ffff,0xff805701,0xffa84fff,0x0202ffff,
    0x07ffffea,0x517fffec,0x209fffff,0x26fffff9,0x3ffffff9,0x4fffff98,
    0x5ffffff3,0xffffffd0,0xffffff03,0x1ffff900,0x005ffffb,0x5cffffea,
    0x800fffff,0xfffffffa,0xfffe84ff,0xfffd005f,0x7ffdc5ff,0xffffffff,
    0xfffff11f,0x64000007,0xfd85ffff,0x8001ffff,0x206ffffd,0x364ffffa,
    0x6407ffff,0xf30fffff,0x7c0dffff,0xff35ffff,0x3f20bfff,0xf905ffff,
    0xff00ffff,0x3ffeabff,0x0ffa005f,0x01fffff7,0xdfffff88,0xfe84ffff,
    0xf5005fff,0x7dcbffff,0xffffffff,0x3ffe1fff,0x0000cfff,0x6ffffa80,
    0x05ffffe8,0x5ffffd00,0x2ffffc40,0x809fffff,0x32fffff9,0x407fffff,
    0xf36ffffd,0x2a05ffff,0x502fffff,0x401fffff,0xf13ffffa,0x2001ffff,
    0xfffff700,0xffffd801,0x84ffffbb,0x005ffffe,0x99fffffa,0xfffffecc,
    0x3ee0cccc,0xceffffff,0x332a2001,0xffffeeee,0x7ffffc46,0xfff88003,
    0xeeeeeeff,0x16ffffee,0x007fffff,0x267fffff,0x202fffff,0xf36ffffc,
    0x2603ffff,0x501fffff,0x401fffff,0x360ffffd,0x0003ffff,0x07ffffdc,
    0x2dffff70,0xe84ffffb,0x2005ffff,0x80fffffc,0x807ffffc,0xfffffffd,
    0x32202eff,0xffffffff,0x7cc6ffff,0x8002ffff,0xfffffff9,0xffffffff,
    0xffff36ff,0xffff005f,0x3fffe69f,0x3fff201f,0xfffff36f,0x3fffe603,
    0xffff500f,0x3ffe201f,0x7fffdc6f,0x7fdc0006,0xff300fff,0x3fee1fff,
    0xfffe84ff,0x3ff2005f,0xffc81fff,0xfb3007ff,0xffffffff,0xfffff109,
    0xffffffff,0xffffa8df,0xff98001f,0xffffffff,0x6fffffff,0x03fffff5,
    0x2bffffd0,0x01fffff9,0x4dbffff2,0x301fffff,0x201fffff,0x00fffffa,
    0x887ffff7,0x001fffff,0x3ffffee0,0xffffe880,0x13fffee2,0x017ffffa,
    0x2fffffb8,0x07ffffc8,0x7fffecc0,0x3a23ffff,0xabdfffff,0x46ffffca,
    0x02fffff8,0xfffff880,0xaaaaaaab,0xff11aaaa,0xff005fff,0x3fe69fff,
    0x3f201fff,0xfff36fff,0x3fe603ff,0xff500fff,0x3fa01fff,0xffe81fff,
    0x2e0004ff,0xd80fffff,0x7dc5ffff,0xffe84fff,0x3ea005ff,0xfc83ffff,
    0x20007fff,0x7fffffd9,0x07ffffea,0x21bfffea,0x004fffff,0x03fffff0,
    0x7ffffc00,0x7fffc403,0xfffff32f,0x7fffe403,0x3fffff36,0x3ffffe60,
    0xfffff500,0xfffff101,0x1ffffee0,0xffffb800,0x7fffd40f,0x7fffdc0e,
    0x5ffffe84,0x3fffea00,0xffffc83f,0xffc80007,0xfff70fff,0x3fff20bf,
    0xffffe86f,0xfffd0007,0x7f40009f,0x7d406fff,0xff31ffff,0x7e403fff,
    0xfff36fff,0x3fe603ff,0xff500fff,0xff701fff,0x3fe609ff,0x70002fff,
    0x441fffff,0xb81fffff,0xfe84ffff,0x2e005fff,0xc81fffff,0x2807ffff,
    0x7ffffd40,0x09ffffb0,0x21bffffe,0x04fffffc,0xfffffc80,0xfff90001,
    0x7ff403ff,0x3ffe67ff,0x3ff201ff,0xffff36ff,0x3ffe603f,0xfff500ff,
    0xfffd01ff,0xdddddddf,0x00bfffff,0x3ffffee0,0x13ffffa0,0x427fffdc,
    0x005ffffe,0x03fffff2,0x01fffff2,0xe8815df7,0x3f27ffff,0x2e20ffff,
    0x887fffff,0x9effffff,0x3e21ae60,0x303fffff,0xffff10bb,0xffe885ff,
    0x3fe63fff,0x3f201fff,0xfff36fff,0x3fe603ff,0xff500fff,0xff981fff,
    0xffffffff,0xffffffff,0xfffb8000,0xffff70ff,0xb999999f,0x999dffff,
    0x017ffffa,0x07ffffd8,0x40fffff9,0xdefffff8,0x5ffffffe,0x3fffffea,
    0xffffffcd,0x7fd43eff,0xffffffff,0xffb82fff,0xeeefffff,0xfb82ffff,
    0xfeffffff,0x46ffffff,0x01fffff9,0x4dbffff2,0x301fffff,0x201fffff,
    0x40fffffa,0xfffffffc,0xffffffff,0xb8003fff,0xf90fffff,0xffffffff,
    0xffffffff,0x3fffafff,0xfff1005f,0x3fee0dff,0xff900fff,0xffffffff,
    0xfe81ffff,0xffffffff,0x5fffffdf,0xffffffd8,0x05ffffff,0xfffffffb,
    0x0dffffff,0x3ffffff6,0xffffffff,0x7ffffcc1,0x3ffff201,0x3fffff36,
    0x3ffffe60,0xfffff500,0xffffff81,0xffffffff,0x006fffff,0x0fffffb8,
    0xfffffff9,0xffffffff,0x3fafffff,0xf9005fff,0x2a07ffff,0x103fffff,
    0xfffffffb,0x305fffff,0xffffffff,0x3ffff69f,0xfffff705,0x1fffffff,
    0x3ffffee0,0x4fffffff,0x3ffffee0,0x0dffffff,0x1fffff98,0x5bffff20,
    0x01fffff9,0x01fffff3,0x83ffffea,0xaafffffa,0xdaaaaaaa,0x000fffff,
    0x87ffffdc,0xfffffffc,0xffffffff,0xffd7ffff,0xff500bff,0x7cc0dfff,
    0x1bcfffff,0xfffffd98,0x2200cfff,0x3efffffd,0x817fff62,0xffffffd8,
    0x6c400cff,0xffffffff,0xffd8800d,0x02efffff,0x07ffffe6,0x36ffffc8,
    0x203fffff,0x00fffff9,0x41fffff5,0x005ffffd,0x07fffff3,0xfffffb80,
    0x99999950,0xffb99999,0x3a999dff,0x2205ffff,0x2ffffffd,0x3ffffe20,
    0x2201ffff,0x0009aaa9,0x30026a62,0x554c4001,0x53100009,0x44000135,
    0x00001aa9,0x00000000,0xffff1000,0x7ffc007f,0x7dc006ff,0x0000ffff,
    0xd09ffff7,0x999dffff,0xfffffdb9,0xff900bff,0x03ffffff,0x00000000,
    0x00000000,0x00000000,0x00000000,0xff700000,0x64001fff,0x001fffff,
    0x03ffffee,0x7fffdc00,0xfffffe84,0xffffffff,0x000effff,0xfffffffd,
    0x00000003,0x00000000,0x00000000,0x00000000,0xd0000000,0x800dffff,
    0x04fffffa,0x3ffffee0,0xfff70000,0xffffd09f,0xffffffff,0x0007ffff,
    0x3fffffd5,0x00000000,0x00000000,0x00000000,0x00000000,0xf9800000,
    0x8003ffff,0x007fffff,0x03ffffee,0x7fffdc00,0xfffffe84,0xffffffff,
    0x880000df,0x00000019,0x00000000,0x00000000,0x00000000,0x00000000,
    0x03fffff9,0xfffffb00,0x3ffee005,0xf70000ff,0xffd09fff,0xdfffffff,
    0x00003579,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x30000000,0x44099999,0x910ccccc,0x00079999,0x00288540,
    0x33332e00,0xcccc9804,0x9999971c,0x66640000,0x999933cc,0x6664c059,
    0x999950cc,0x99999999,0x50019999,0x91005555,0xdb881599,0x33332005,
    0xdddd1004,0x3bba209d,0x3bbba604,0x7fffdc04,0x3fffe207,0xfffff11f,
    0xeb88000d,0x017df31f,0xffffb800,0x7ffe401f,0xffff70ff,0x2666203f,
    0xffff1009,0x7fffec7f,0xffffd00f,0x7ffffe4b,0xffffffff,0xfe801fff,
    0xff9806ff,0xfffd34ff,0x3ffea00f,0xff8802ff,0xff106fff,0x7ffd40bf,
    0x7ffdc06f,0x3ffe207f,0xffff11ff,0x322000df,0xff31ffff,0x200019ff,
    0x04fffff8,0x32fffff4,0x207fffff,0x506ffffb,0x443fffff,0xb85fffff,
    0x320effff,0xffffffff,0xffffffff,0x6fffe801,0x6ffff980,0x00fffffd,
    0x1bfffffa,0x3ffffe20,0x09fff026,0x02ffffcc,0x81ffffee,0x11fffff8,
    0x00dfffff,0xfffffda8,0xfffff31f,0xfb0005bf,0x7c40dfff,0x7f42ffff,
    0xffd04fff,0xff701fff,0xfff50dff,0x7ffc45ff,0x7ffe41ff,0xffffffff,
    0x801fffff,0x9806fffe,0xffbeffff,0xfa807fff,0x02ffffff,0x37ffffc4,
    0x4bffe1bd,0x3ffe63ea,0x7ffdc05f,0x3ffe207f,0xffff11ff,0xfd7100df,
    0x3fffffff,0x3fffffe6,0x5000beff,0x201fffff,0xc87ffffb,0xf886ffff,
    0xd83fffff,0xfb04ffff,0x7fe4dfff,0xccca84ff,0xfdcccccc,0x800effff,
    0x9806fffe,0xffffffff,0xfe806fff,0x06ffffff,0xafffffc4,0xffecfff9,
    0x3e66ffec,0x7dc05fff,0x3e207fff,0xff11ffff,0x6440dfff,0xffffffff,
    0x3ff623ef,0xffffffff,0xffff800c,0xffffb03f,0xfffff309,0xfffffa81,
    0xfffff85f,0xfffff101,0x0dffff37,0x7fffc400,0xffd000ef,0xfff300df,
    0x013dffff,0x3bfffea0,0x2202ffff,0xf94fffff,0xffffffff,0x3fe63fff,
    0x7fdc04ff,0x3fe207ff,0x2aaa1fff,0xffda82aa,0xcfffffff,0x3ffae201,
    0xdfffffff,0x3ffff201,0x1fffff05,0x07ffffe0,0xfffffff9,0x07ffff88,
    0x77ffffd4,0x0000ffff,0x1fffffd1,0x37fff400,0x7ffffcc0,0xffe8004f,
    0x6ffff8ff,0x73fff880,0xfffffffb,0x3e23bfff,0x7dc04fff,0x3e207fff,
    0x2001ffff,0xffffffeb,0x4000beff,0xffffffc9,0xf983efff,0xffa87fff,
    0x3ff606ff,0x7fffc3ff,0x3ea1ffff,0xfc804fff,0x3fffffff,0xfffd1000,
    0xfe8003ff,0xff9806ff,0x4000ffff,0xf94ffffa,0xf9805fff,0x7fd443ff,
    0xf881dfff,0x7dc04fff,0x3e207fff,0x3001ffff,0xffffffff,0x51000039,
    0xfffffffd,0xffffd03f,0x2ffffc85,0x97fffea0,0xffddfff9,0x3fffee3f,
    0xfffe8802,0x20005fff,0x01fffffd,0xfffffff9,0xffffffff,0x3ffe6bff,
    0xfe8004ff,0xfff30fff,0xfffb80df,0xfffffc82,0xffff881f,0x7fffdc03,
    0x3fffe207,0xfff3001f,0x00005bff,0x7fffe4c0,0xfffb81ff,0x7ffffc4f,
    0x3fffe200,0x2efffee7,0x3ff65fff,0x3fe6007f,0x0000ffff,0x05fffffb,
    0x7fffffe4,0xffffffff,0xfff35fff,0xfa8007ff,0x7ff45fff,0x3ff602ff,
    0x6fffdc0f,0xff80ffff,0x7fdc03ff,0x3fe207ff,0xf3001fff,0x017dffff,
    0x7ecc0000,0xf881ffff,0x3fe66fff,0xffd804ff,0x1fffb0ff,0x7fcffff1,
    0x3e6005ff,0x001fffff,0x2fffffc8,0x7ffffe40,0xffffffff,0xff35ffff,
    0xe8005fff,0x7dc2ffff,0xff106fff,0xffffb8bf,0x40efffb8,0x5c009999,
    0x2607ffff,0x001fffff,0xfffffff3,0x200005bf,0xfffffeb8,0xfffb01ff,
    0x3fffee3f,0xffffb801,0x7f4dfff2,0xffff89ff,0x3fffa003,0x2000efff,
    0x03fffffb,0xffffffc8,0xffffffff,0xfff35fff,0x7d4003ff,0xfff06fff,
    0xfff705ff,0x22fffd85,0x0002fffe,0x07ffffdc,0x1fffffb8,0x3fffee00,
    0x0cffffff,0xfffda800,0x0cffffff,0x27ffff50,0x1006fffe,0xff59ffff,
    0x67ffe49f,0x000ffffa,0xfffffff9,0x3fee009f,0x31004fff,0xffd33333,
    0x333333ff,0x3ffffe61,0x3fffa001,0xffff903f,0x5c1faa0d,0x0077cc6f,
    0x7fffd400,0xffffb01f,0xfd50003f,0xffffffff,0xffb8805b,0xefffffff,
    0xffff800b,0x03ffff8d,0x33bfffa0,0x3fea2fff,0x06fffcef,0xfdffff50,
    0xa805ffff,0x004fffff,0x0dfffd00,0x3fffff30,0x3fffea00,0xffff300f,
    0x3300405f,0x4c000050,0x883fffff,0x11ffffff,0x409ddddd,0xffffffd9,
    0x2a0cffff,0xfffffffd,0x64001dff,0xfffbffff,0x3ff2000f,0x447ffeff,
    0xfffeffff,0xffff8803,0xfffffb9f,0xfffff300,0x7f40000b,0xff9806ff,
    0xfd001fff,0xfd80bfff,0x00006fff,0x3e200000,0x221effff,0x1ffffffd,
    0x0dfffff1,0xfffff910,0x3e63ffff,0xffffffff,0xff10000c,0x0bffffff,
    0xfffff980,0xfffd85ff,0xd801ffff,0x3fa4ffff,0xff985fff,0x9999efff,
    0x00999999,0x806fffe8,0x01fffff9,0x1fffffa8,0x7ffffd40,0x00000001,
    0x3ffffa00,0xffffefff,0xff11ffff,0xa800dfff,0x1ffffffe,0xdffffff3,
    0x3f600007,0x02ffffff,0xffffff80,0xffffb83f,0xffb806ff,0x3fe60eff,
    0x7ff43fff,0xffffffff,0x02ffffff,0x806fffe8,0x01fffff9,0x01999988,
    0x01333330,0x00000000,0x7fffffd4,0xffedffff,0xffff11ff,0x366000df,
    0xff31ffff,0x00003bff,0xffffffa8,0xfff90007,0xff301fff,0x9809ffff,
    0xc82fffff,0x3a0fffff,0xffffffff,0xffffffff,0x6fffe802,0xfffff980,
    0x00000001,0x00000000,0xfffffd80,0xfffb5fff,0x3fffe23f,0x6440006f,
    0x19ff31ff,0x7fc00000,0x0004ffff,0x0dfffff5,0x0ffffffc,0x17ffffa0,
    0x37ffffc4,0xfffffffd,0xffffffff,0xfffd005f,0xffff300d,0x0000003f,
    0x00000000,0x3ffee000,0xfd30dfff,0x3ffe23ff,0x200006ff,0x0000710a,
    0x3ffff200,0xff10001f,0x7e409fff,0x7e407fff,0x2a00ffff,0xfd4fffff,
    0xffffffff,0x5fffffff,0x05555500,0x3fffff30,0x00000000,0x00000000,
    0x00554c40,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0xaaaaaa88,0xaaaaaaaa,0xddd30aaa,
    0x7777649d,0x0aaaaaa1,0x0b37b2a0,0x22bdddd0,0x515eeeee,0x55555555,
    0x3bba1555,0xeeeeeeee,0xeeeeeeee,0x00000001,0x00000000,0x00000000,
    0x00000000,0x3fe20000,0xffffffff,0x0fffffff,0x74dffff5,0x3ee2ffff,
    0xd102ffff,0x3dffffff,0x2dffff10,0x76fffff8,0xffffffff,0x3fe3ffff,
    0xffffffff,0xffffffff,0x0000002f,0x00000000,0x00000000,0x00000000,
    0x3e200000,0xffffffff,0xffffffff,0x4bffff30,0x6c1ffffd,0xfd06ffff,
    0xffffffff,0x5ffff989,0x2dfffff1,0xfffffffb,0xff1fffff,0xffffffff,
    0xffffffff,0x0000005f,0x00000000,0x00000000,0x00000000,0x7c400000,
    0xffffffff,0xffffffff,0x4bffff30,0x441ffffd,0x543fffff,0xffffffff,
    0xfebbefff,0xfff14fff,0x3ffeedff,0xffffffff,0xffffff1f,0xffffffff,
    0x005fffff,0x00000000,0x00000000,0x00000000,0x00000000,0x77777440,
    0xeeeeeeee,0xff30eeee,0x7ffecbff,0xffffa81f,0x7ffffe47,0xffffffcb,
    0x12ffffff,0x2edfffff,0xffffffff,0x1111ffff,0x11111111,0x11111111,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x24ffff98,
    0x900ffffc,0x7ec7ffff,0x3f621fff,0xffffffff,0x3ffffe26,0x22222226,
    0x00088888,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0xfff88000,0x3ffff24f,0x3ffffa00,0x01ffffd0,0xffffffd5,0x0000003d,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0xf8800000,
    0x3ff24fff,0x266200ff,0xddddb099,0x3deeca80,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0xfff10000,0x3fffe47f,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x88000000,0xeeeeeeee,0xeeeeeeee,0x8ffffe0e,0x0007fffb,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0xfff10000,
    0xffffffff,0x41ffffff,0x26209999,0x00000199,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0xfffff100,0xffffffff,
    0x0001ffff,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x80000000,0xfffffff8,0xffffffff,0x000000ff,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x54400000,
    0xaaaaaaaa,0xaaaaaaaa,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
    0x00000000,0x00000000,0x00000000,0x00000000,0x00000000,
};

static signed short stb__intelclearbd_x[95]={ 0,2,1,0,1,1,1,1,1,0,1,2,1,1,
1,0,0,2,2,1,1,1,1,1,1,1,1,1,2,2,2,0,1,0,3,2,3,3,3,2,3,3,0,3,
3,3,3,1,3,1,3,1,0,2,0,0,0,0,1,3,0,0,1,0,4,1,2,1,1,1,0,1,2,2,
-1,2,2,2,2,1,2,1,2,1,0,2,0,0,0,0,1,0,3,0,1, };
static signed short stb__intelclearbd_y[95]={ 38,11,11,11,7,11,10,11,9,9,11,15,32,25,
32,9,11,11,11,11,11,11,11,11,11,11,18,18,15,18,15,10,11,11,11,10,11,11,11,10,11,11,11,11,
11,11,11,10,11,10,11,10,11,11,11,11,11,11,11,9,9,9,11,42,8,17,10,17,10,17,10,17,10,10,
10,10,10,17,17,17,17,17,18,17,13,18,18,18,18,18,18,9,9,9,21, };
static unsigned short stb__intelclearbd_w[95]={ 0,7,14,23,21,35,26,6,12,11,14,19,7,14,
7,17,23,15,18,20,21,20,21,20,21,21,7,7,19,19,19,18,36,26,21,22,23,19,18,23,22,6,18,23,
18,27,23,28,20,28,22,21,24,24,26,38,26,25,22,11,17,11,21,20,11,19,21,18,21,19,14,21,19,7,
10,20,9,31,19,21,21,21,14,17,14,19,21,30,20,21,18,15,7,15,21, };
static unsigned short stb__intelclearbd_h[95]={ 0,27,11,27,36,28,29,11,36,36,14,20,14,6,
6,36,28,27,27,28,27,28,28,27,28,28,20,28,20,14,20,28,36,27,27,29,27,27,27,29,27,27,28,27,
27,27,27,29,27,33,27,29,27,28,27,27,27,27,27,36,36,36,17,5,8,22,29,22,29,22,28,30,28,28,
37,28,29,21,21,22,30,30,20,22,26,21,20,20,20,29,20,36,38,36,8, };
static unsigned short stb__intelclearbd_s[95]={ 255,248,41,145,36,163,219,242,74,87,227,
162,219,98,90,99,1,28,189,220,44,60,81,208,103,1,21,246,29,21,49,
144,117,1,229,150,66,169,103,173,122,241,125,79,233,51,27,67,212,196,166,
106,114,23,87,48,139,1,189,184,166,154,197,113,56,123,128,143,197,162,25,
225,40,247,9,199,96,224,204,182,23,1,182,105,90,1,69,91,122,45,143,
58,1,20,68, };
static unsigned short stb__intelclearbd_t[95]={ 1,71,206,129,1,71,40,185,1,1,185,
185,185,206,206,1,71,157,129,71,157,71,71,129,71,100,185,40,185,206,185,
71,1,157,129,40,157,129,129,40,129,71,71,129,100,129,129,40,100,1,100,
40,100,100,100,100,100,129,100,1,1,1,185,206,206,157,40,157,40,157,71,
1,71,1,1,71,40,157,157,157,40,40,185,157,157,185,185,185,185,40,185,
1,1,1,206, };
static unsigned short stb__intelclearbd_a[95]={ 151,180,256,368,368,597,422,136,
200,200,249,368,155,253,155,262,368,368,368,368,368,368,368,368,
368,368,155,155,368,368,368,300,609,413,393,393,439,367,346,433,
447,190,327,411,340,528,451,479,390,479,395,379,386,448,412,600,
406,391,378,222,262,222,368,310,310,330,385,305,385,344,219,352,
376,175,175,351,196,557,376,375,385,385,242,300,226,368,329,480,
319,329,311,242,213,242,368, };

// Call this function with
//    font: NULL or array length
//    data: NULL or specified size
//    height: STB_FONT_intelclearbd_BITMAP_HEIGHT or STB_FONT_intelclearbd_BITMAP_HEIGHT_POW2
//    return value: spacing between lines
static void stb_font_intelclearbd(stb_fontchar font[STB_FONT_intelclearbd_NUM_CHARS],
                unsigned char data[STB_FONT_intelclearbd_BITMAP_HEIGHT][STB_FONT_intelclearbd_BITMAP_WIDTH],
                int height)
{
    int i,j;
    if (data != 0) {
        unsigned int *bits = stb__intelclearbd_pixels;
        unsigned int bitpack = *bits++, numbits = 32;
        for (i=0; i < STB_FONT_intelclearbd_BITMAP_WIDTH*height; ++i)
            data[0][i] = 0;  // zero entire bitmap
        for (j=1; j < STB_FONT_intelclearbd_BITMAP_HEIGHT-1; ++j) {
            for (i=1; i < STB_FONT_intelclearbd_BITMAP_WIDTH-1; ++i) {
                unsigned int value;
                if (numbits==0) bitpack = *bits++, numbits=32;
                value = bitpack & 1;
                bitpack >>= 1, --numbits;
                if (value) {
                    if (numbits < 3) bitpack = *bits++, numbits = 32;
                    data[j][i] = (bitpack & 7) * 0x20 + 0x1f;
                    bitpack >>= 3, numbits -= 3;
                } else {
                    data[j][i] = 0;
                }
            }
        }
    }

    // build font description
    if (font != 0) {
        float recip_width = 1.0f / STB_FONT_intelclearbd_BITMAP_WIDTH;
        float recip_height = 1.0f / height;
        for (i=0; i < STB_FONT_intelclearbd_NUM_CHARS; ++i) {
            // pad characters so they bilerp from empty space around each character
            font[i].s0 = (stb__intelclearbd_s[i]) * recip_width;
            font[i].t0 = (stb__intelclearbd_t[i]) * recip_height;
            font[i].s1 = (stb__intelclearbd_s[i] + stb__intelclearbd_w[i]) * recip_width;
            font[i].t1 = (stb__intelclearbd_t[i] + stb__intelclearbd_h[i]) * recip_height;
            font[i].x0 = stb__intelclearbd_x[i];
            font[i].y0 = stb__intelclearbd_y[i];
            font[i].x1 = stb__intelclearbd_x[i] + stb__intelclearbd_w[i];
            font[i].y1 = stb__intelclearbd_y[i] + stb__intelclearbd_h[i];
            font[i].advance_int = (stb__intelclearbd_a[i]+8)>>4;
            font[i].s0f = (stb__intelclearbd_s[i] - 0.5f) * recip_width;
            font[i].t0f = (stb__intelclearbd_t[i] - 0.5f) * recip_height;
            font[i].s1f = (stb__intelclearbd_s[i] + stb__intelclearbd_w[i] + 0.5f) * recip_width;
            font[i].t1f = (stb__intelclearbd_t[i] + stb__intelclearbd_h[i] + 0.5f) * recip_height;
            font[i].x0f = stb__intelclearbd_x[i] - 0.5f;
            font[i].y0f = stb__intelclearbd_y[i] - 0.5f;
            font[i].x1f = stb__intelclearbd_x[i] + stb__intelclearbd_w[i] + 0.5f;
            font[i].y1f = stb__intelclearbd_y[i] + stb__intelclearbd_h[i] + 0.5f;
            font[i].advance = stb__intelclearbd_a[i]/16.0f;
        }
    }
}

#ifndef STB_SOMEFONT_CREATE
#define STB_SOMEFONT_CREATE              stb_font_intelclearbd
#define STB_SOMEFONT_BITMAP_WIDTH        STB_FONT_intelclearbd_BITMAP_WIDTH
#define STB_SOMEFONT_BITMAP_HEIGHT       STB_FONT_intelclearbd_BITMAP_HEIGHT
#define STB_SOMEFONT_BITMAP_HEIGHT_POW2  STB_FONT_intelclearbd_BITMAP_HEIGHT_POW2
#define STB_SOMEFONT_FIRST_CHAR          STB_FONT_intelclearbd_FIRST_CHAR
#define STB_SOMEFONT_NUM_CHARS           STB_FONT_intelclearbd_NUM_CHARS
#define STB_SOMEFONT_LINE_SPACING        STB_FONT_intelclearbd_LINE_SPACING
#endif

